Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Aug 2021 18:23:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c marziya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marziya Bot:  Hi Marziya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9690599002 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544763764            10:16 PM, 27th Aug                   Sohaib                   Hi Marziya ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:17 PM, 27th Aug                     marziya                    9690599002           10:17 PM, 27th Aug                     marziya                    Is it ready?           10:17 PM, 27th Aug                   Sohaib                   We see that you have placed your order on Aug 26, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           10:18 PM, 27th Aug                   Sohaib                   Is there anything else I can help you with?           10:19 PM, 27th Aug                     marziya                             10:19 PM, 27th Aug                     marziya                    Sms say it is ready           10:19 PM, 27th Aug                     marziya                    But didn't get email           10:20 PM, 27th Aug                     marziya                    Can you confirm with your branch           10:20 PM, 27th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:20 PM, 27th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:22 PM, 27th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3028992